Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 653346 - ssh_pwauth value broken in autoinstall
Summary: ssh_pwauth value broken in autoinstall
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Mike Burns
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 642835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-15 09:51 UTC by RHEL Program Management
Modified: 2013-01-11 03:33 UTC (History)
7 users (show)

Fixed In Version: ovirt-node-1.9.3-15.git70c4436.el6_0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-03 10:27:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-11-15 09:51:15 UTC
This bug has been copied from bug #642835 and has been proposed
to be backported to 6.0 z-stream (EUS).

Comment 4 Ying Cui 2010-11-23 09:40:51 UTC
I can not verify this bug with 6.0.15 RHEVH build, because automated RHEV-H installation fails at partitioning, there was a ASSIGNED bug 653327, after the 653327 fixed, I will try this bug with the latest build.


Note You need to log in before you can comment on or make changes to this bug.